@media (max-width: 1200px){
	#content {
		width: calc(100% - 315px);

	}
	#colonne_right {
		width: 300px;
		margin-left: 15px;
		
	}
	.price_last_modele span{
		margin:0;
	}
	.home-engine,
	.article_news_home .icons span{
		width:1000px;
	}
	.desc-carousel {max-width:1000px;}
	#neuf_search_engine .sel{
		width:calc(50% - 20px);
	}
	.ligne_neuf_search ul#carrosserie .ui-button-text{
		padding-top:25px;
	}
	#occas_search_engine .ligne_neuf_search.sel{
		width:calc(33% - 0px);
	}
	#footer_photo_version a {    width: calc(25% - 21px);    padding-left: 20px;     font-size: 12px;}
	#footer_photo_version a b {font-size:18px;}
	#menu .navigation-menu > li > a {    padding: 5px 10px;}
	
	.ligne_acheter_neuf ul li, .ligne_neuf_search ul#carrosserie li {
    margin-right: 20px;
    width: 75px;
	padding-bottom:10px;
}
 .ligne_neuf_search ul#carrosserie li {margin-right:15px;}

.grid-gallery {width:645px;}
.grid-item {min-height: 215px;}
.push_galerie_photos a.miniat {height:215px;}
.grid-item.st-2x {    }
.grid-item span.more_photos {line-height:215px;}

/*.article_annonce_info {width:650px;}*/
.article_annonce_info ul li {
    
    width: 180px;
}
.les_annonces .article_annonce_info ul li {
    width: 160px;
}

}
@media (max-width: 1200px) {
	/*.annonces {margin-top: -230px;}*/
	span.affiner{margin-left: 0px; margin-bottom: 10px;}
/*	.entete_results_occas_sortby {    margin-top: -208px;}*/
	.bloc_identification{ margin-bottom: 20px;}
	#logos_conces.vendeurs_pro a{min-height:225px;}
}
@media (min-width: 1024px){
	 .titre_moteur_occas.last .select { margin-right:0px;width:100%;}
	 
}
@media (max-width: 1024px) {
#footer_photo_version a.add_compare span {
    padding-left: 65px;
}
#footer_photo_version a.add_alerte span, #footer_photo_version a.add_favoris span{
	    padding-left: 65px;	
}
#tab_spec.occasion{
	box-sizing:border-box;
	padding-right:20px;	
}
#voiture_neuves_marque > a {    -webkit-filter: none;
    filter: none;}
	.image_news_home:hover .overlay {display:none;}
	#detail_news iframe {height:500px;}
	.icones_compte li.moncompte155 {display:block;}
	
	.details_membre .contenu_membre {width:50%;}
	.details_membre .infos_membre {width:50%;}
}
@media (max-width: 1024px){
	#html_habillage_container, #link_habillage {display:none;}
	.rech {display:none;}
	#bandeau .ban iframe, #bandeau .ban {width:100%;}
	#footer {
		width: 100%;
		box-sizing: border-box;
	}
	#footer #menu_footer	{
		width: calc(100% - 30px);
	}
	#footer  #container_menu_social {
		width: calc(100% - 30px);
		float: left;
	}
	#footer .footer-newsletter {
		position: absolute;
		right: 0;
		padding: 0 15px;
		width: calc(50% - 30px);
	}
	#super_containter_footer{
		min-width:100% !important;
	}
	#footer #menu_social{
		border: 0;
	}
	section.home-engine{
		    width: calc(100% - 30px);
	}
	.text-carousel-container.right, .text-carousel-container.bottom {bottom:30px;}
	div#colonne_right,  div.push1{
		display:block;
		width:100%;
		text-align:center;
		float:none;
		    margin-left: 0px;
			    clear: both;s
	}
	.annonce_details .galerie_photos_content #colonne_right {padding-top:0px;}
	.annonce_details  .push_galerie_photos {margin-top:20px;}
	
	.galerie_photos_content .bloc-title {clear:both;}
	
	.galerie_photos_content #colonne_right iframe {margin-top:0px;}
	div#push2 {display:none;}
	div#colonne_right #menu_left {display:none;}
	
	.homepage #content .border_path {border:0;}
	.annonce_details div#colonne_right {display:block;width:100%;    margin-left: 0px;}
	
	/*.annonce_details div#colonne_right .openxbanner {display:none;}*/
	.annonce_details div#colonne_right #push_financement {display:block;float:right;width:40%;margin-top:0px;     text-align: left;margin-bottom:0px;
	}
	.annonce_details .galerie_photos_content #colonne_right iframe {margin-top:20px;}
	
	#push_neuf_occasion
	{
	    height: 120px;
    border: solid 1px #ccc;
    padding: 20px;
    box-sizing: border-box;
	
	margin-top:0px;
	}
	.article_modele_associe {padding-top:0px;}
	
	#push_neuf_occasion img {
	    float: right;
    height: 100px;
    width: auto;
	margin-right:0px;
	}
	#push_neuf_occasion h3 {display:none;}
	#push_neuf_occasion h4 {display:block;    position: relative;
    padding-bottom: 5px;
    margin-bottom: 10px;}
	#push_neuf_occasion h4:after {
    content: '';
    position: absolute;
    background: #d90000;
    height: 2px;
    width: 40px;
    bottom: 0;
    z-index: 1;
    margin-left: auto;
    margin-right: auto;
    left: 0;
   
}
	.article_modele_associe a h4 {
    font-size: 18px;
    color: #272727;
	font-weight:700;
	text-align:left;
	text-transform:uppercase;
	}
	/*.price_last_modele {text-align:left;}*/
	#push_last_modele .price_last_modele {text-align:center;}
	.article_modele_associe a h2 {text-align:left;    margin-top: 5px;}
	
	#content_container {
    	width: 100%;
		box-sizing:border-box;
	}
	#content_container #content {
   	 width: 100%;
	}
	.titre_moteur_occas{
		width:50%;
	}
	.titre_moteur_occas span{
		width:36%;
	}
	.home-engine
	{
		margin-top:50px;
	}
	/*#neuf_search_engine .sel{
		width:	100%;
	}*/
		.ligne_acheter_neuf ul li:last-child{
		margin-right:0;
	}
	#caroussel_occasions ul li a h2{
		
		width:100%;
		
	}
	span.price{
		position:absolute;
		margin-top:0;
	}
	#caroussel_occasions span.price{position:initial;}

	
	#container_header {
    	min-width: 100%;
	}
	.home-engine, .article_news_home .icons span {
    	width: 50%;
	}
	#header {
    	width: 100%;
	}
	.sameteam {
    	padding-top: 30px;
	}
	#menu_social{
		min-height:100px;
	}

	#div_tab_version .body .td_version {width:40%;}
	#div_tab_version .footer {    margin-left: 60%;}
	#div_tab_version .body .td_comparer, #div_tab_version .body .td_devis, #div_tab_version .body .td_price {width:20%;}
	/*.small-height #super_container_header #menu_principal {margin-top:25px;}*/
	
	.article_new_car{width: calc(33% - 60px);}
	.grid-gallery {width:100%;}
	.galerie_photos_content.occas .grid-gallery {width:100% !important;}
	.grid-item {width: 33.333333333%; min-height: 250px;}
.grid-item.st-2x {    width: 66.6666666666%;}
.push_galerie_photos a.miniat {height:250px;}
.grid-item span.more_photos {line-height:250px;}
	#voiture_neuves_marque > a {
    	width: calc(25% - 40px);
    	margin: 20px;
	}
	#super_content_container {background-size:contain;}

	.pave_mobile {display:block;text-align: center;}
}
@media (max-width: 993px){
	#menu .navigation-menu > li > a{
		font-size:12px;
	    padding: 5px 10px;
	}
	#logo,#logo_min {
    	margin-left: 10px;
    	width: 34%;
    	position: absolute;
	}
	#menus_header {
    	width: calc(100% - 30%);
	}

}

@media (max-width: 992px) {

	/*#affiner_recherche{
		    padding-bottom: 35px;
			    margin-top: 90px;	
	}*/
	.entete_results_occas_sortby{
		margin-top:20px;	
	}
	.det{
		display: inline-block;	
	}
	.det li {width:100%;padding-right:0px;}
	.kilometrage, .annee, .adresse{
		text-align: left;	
		margin-bottom: 5px;
	}
	.line{
		display: none;	
	}
	.tel_membre{
		margin-bottom:5px;	
	}
	.grid-gallery{
	width:100%;	
}

}
@media (max-width: 966px){
	#moteur_home .ligne_avancee {
		float: left;
		margin-top: 15px;
		clear: both;
	}
/*	.ligne_acheter_neuf .ui-button-text {
    	padding-top: 25px;
	}*/
	#bornes_occas {width:100%;}
}

@media (max-width: 922px) {

.article_annonce_info p {display:none;}
.article_annonce_info {
    width: 500px;
}
/*.article_annonce_info ul li {width:50%; }
.article_annonce_info {float:none; overflow: hidden;}
.article_annonce_prix { float:none;margin-top:20px;    clear: both;}
.article_annonce_prix span {text-align:right;display:none;}
.log_membre {bottom:initial;top:80px;}*/

.article_annonce_an, .article_annonce_kil{
	clear:left;	
}
.article_annonce_info span{
	float:left;	
}
.article_annonce_info h3 span {
    float: none;
}
.article_annonce_info img{
	margin-bottom: 10px;	
}
.descriptif_annonce span {
    display: block;
	    line-height: 25px;
}
#footer_photo_version a{
	width: calc(25% - 21px);
	padding-left: 20px;	
}
.bloc_identification{
	float: none;
    margin: 20px auto;	
}

}

@media (max-width: 920px){

div#form_recherche {
    	display: none;
	}
	button.navbar-toggle{
		display: block;
		cursor: pointer;
	}
	.navigation-menu {
    	height: auto;
    	display: none;
    	clear: both;
		background: #09090B;
	    position: relative;
	    z-index: 10000;
		top: 23px;
	}
	
	#menu_principal #menu .navigation-menu > li{
		 float:none;
		 display:block;
		 position:relative;
	 }
	 /*#menu_principal #menu .navigation-menu > li.has-submenu > a 
	 {
	 pointer-events: none;
   cursor: default;
	 }*/
	#menu_principal #menu ul.submenu{
		 position:relative;
	 }
	 ul.navigation-menu li a {
    	border-bottom: 1px solid #232323;
	}
	#menu .plus {    display: inline-block;
    position: absolute;
	top:0px;
	right:0px;
    height: 40px;
    width: 40px;
    text-align: center;
    font-size: 20px;
    font-weight: 100;
    line-height: 40px;
	
	cursor:pointer;}
	
	#menu .navigation-menu > li:hover ul.submenu {display: none;}
	#menu .navigation-menu > li .plus:hover ul.submenu{display: block;}
	
		#header #menus_header {
    	width: 100%;
	}	
	
	#logo,#logo_min, .small-height #super_container_header #logo_min{
		position:absolute;
		width:initial;
		    left: 50%;
    margin-left: -161px;
	}
	#menu_header {    	}
	#barre_header {position:absolute;left:0px;    top: 33px;    z-index: 999;}
	.small-height #barre_header {top:0px;}
	.small-height  #menu_principal {width:100%;}
	
.small-height  #menu .navigation-menu > li > a {line-height:30px;}
.small-height  .navigation-menu {top:4px;}

#detail_news iframe {height:400px;}

.annonce_details #tab_spec #tab_spec{width: calc(50% - 30px);}


#bandeau .ban iframe {height:276px !important;}



/*****boutons version***/
	#footer_photo_version a {
		width: calc(33.33% - 10px);
		padding-left: 10px;
		background: transparent;
		color:#222222;
		padding-top: 20px;
		padding-bottom: 20px;
		border-right:0;
		
	}
	
	#footer_photo_version a:hover {background: transparent;}
	#footer_photo_version a.devis_gratuit span, #footer_photo_version a.add_compare span, #footer_photo_version a.add_alerte span, #footer_photo_version a.add_favoris span, #footer_photo_version a.tlg span, #footer_photo_version a.devis_gratuit:before, #footer_photo_version a.add_favoris:before, #footer_photo_version a.add_alerte:before, #footer_photo_version a.add_compare:before, #footer_photo_version a.tlg:before {color:#222222;top: 17px;}
	.price_version {
		width: 100%;
		background: transparent;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 10px;
		color: #222222;
		text-align: center	;
		box-sizing: border-box;
		height: inherit;
		    border: 0;
	}
	.annonce_details .price_version {display:none;}
	
	.price_version_mobile { display:block; text-align:left;    font-size: 24px;    font-weight: 600;padding-bottom:15px;}
	
	.choisi_financement img {float:none;margin-bottom:20px;}
	.choisi_financement  {text-align:center;}
	.choisi_financement h3 {position:inherit;margin-top:15px;}
}
@media (max-width: 878px){
	#vendre label {
		width: calc(50% - 40px);
	}
	.form_candidat input.input_cand, .form_candidat select, .form_candidat input.fichier_cand{
		width:calc(50% - 20px);
	}
	div#barre_mesalertes span {
		width: calc(47% - 30px);
		display: inline-block;
		box-sizing: border-box;
		margin: 15px;
	}
}

/*@media (max-width: 868px) {

a.add_favoris:before, a.add_alerte:before, a.add_compare:before{
	font-size:45px;	
}
#footer_photo_version a b{
	font-size:18px;	
}
#footer_photo_version a{
	font-size:13px;	
}
	.price_version{    width: calc(50% - 20px);}
	#footer_photo_version a{width: calc(50% - 21px);}
	
	.paginations_pages{float:none;}
	.entete_results_occas_sortby.entete_results_neuf_sortby {margin-top:0px;}
}*/


@media (max-width: 824px){
	#caroussel_occasions ul li a h2 {
    	width: 100%;
		
	}
	span.price {
		position: absolute;
		top: 0;
		right: 0;
		margin-top:0;
	}
	h3.date:before{
		margin-top:0;
	}
	#logos_conces a {
    	width: calc(50% - 17px);
	}
}

@media (max-width: 816px){
	.article_news_home .icons span{
		display:block;
		width:100%;
	}
}

@media (max-width: 800px){

		.text-carousel-container {position:initial;top:inherit;left:inherit;right:inherit;bottom:inherit;}

		.resume_ecran_caroussel {
    	    background-color: #F8F8F8;
    border-bottom: solid 1px #ccc;
    	
    	width: auto;
    	left: 0px;
		top:0px;
		position:initial;
		float:none;
		padding:20px;
		text-transform: uppercase;
		
	}
	.text-carousel-container.right .resume_ecran_caroussel
	{
	float:none;
	margin-right:0px;	
	}
	.resume_ecran_caroussel h2 {
		font-weight: 400;
		font-size: 18px;
		    color: #3d3d3d;

	}
	.text-carousel-container h3 {font-size:14px;color:#d90000;font-weight: 700;display:block;}
		
	#occas_search_engine .ligne_neuf_search.sel {
    	width: calc(50% - 0px);
	}
	.icon.pseudo_link, .siblings_container, .path .siblings .tab {display:none;}
	.pseudo_link {cursor:inherit;}
	.ligne_acheter_neuf ul li, .ligne_neuf_search ul#carrosserie li {width:calc(20% - 20px); margin-left:10px;margin-right:10px;}
	.grid-item { min-height: 220px;}
	.push_galerie_photos a.miniat {height:220px;}
	.grid-item span.more_photos {line-height:220px;}
	.icones_compte li {width:50%;}
	/*.map-no-scroll iframe {pointer-events: none;}*/
	
	#bandeau .ban iframe {height:240px !important;}
	.entete_results_occas_sortby.entete_results_neuf_sortby {margin-top:0px;}
}
@media (max-width: 768px){
	
	
	#footer .footer-block {
		width: calc(50% - 30px);
		box-sizing: border-box;
		min-height: 150px;
	}
	#footer #menu_footer .footer-block:nth-child(-n+4){
		border-bottom: 1px solid #777777;
	}


.article_new_car{width: calc(50% - 60px);}

.marque_logo{display:none;}
#tab_spec {width: calc(100%) !important;
    margin-left: 0px;
    margin-right: 0px;}
	#tab_spec tr.ensemble td, #tab_spec tr td {    padding-left: 0px;}
	.bloc_from_trame ,.form_candidat ul,#vendre label.multip{width:calc(100% - 20px);}
	
	#detail_news iframe {height:300px;}
	.photo_occas {width:100%;margin-right:0px; }
		.details_membre .contenu_membre {width:100%;}
	.details_membre .infos_membre {width:100%;}
	.annonce_details div#colonne_right #push_financement {display:block;float:none;width:100%;}
	.ligne_neuf_search ul li {     width: calc(33% - 15px);}
	
	
	.comment-layout, .addthis_sharing_toolbox {margin-bottom:15px;}
}
@media (min-width: 768px){

	.navbar-toggle {
    	display: none;
	}
	
	
}
@media (max-width: 738px){
	.titre_moteur_occas {
		width: 100%;
	}
	.titre_moteur_occas span, .sel span.titre_champs {
    	width: 50%;
	}

/*.log_membre {
    top: initial;
	right:initial;
    bottom: 25px;
	left : 15px;	
}*/
.article_annonce_prix {    position: absolute;
    background-color: #d90000;
    padding: 10px;
    font-size: 18px;
    color: #fff;
   left: 169px;

    font-weight: 600;
	}
.etat_vendu .article_annonce_prix { background-color:#666666;color:#fff;}

	.article_annonce_prix span {display:none;}

	.article_annonce_info {width:100%;}
}

@media (max-width: 680px){
	.article_news_home {
	    width: calc(50% - 15px);
	}

	#voiture_neuves_marque > a {
    	width: calc(33% - 40px);
	}

	#occas_search_engine .ligne_neuf_search.sel {
    	width: calc(100% - 0px);
	}
	.article_new_car{margin-left: 20px;margin-right: 20px;width: calc(50% - 40px);}
	.article_annonce_info ul li {width:inherit;    display: block;}

}

@media (max-width: 630px){
	#neuf_search_engine .sel {
   		width: 100%;
	}
	#content_moteur_home .select {
		clear: both;
		margin-bottom: 10px;
	}
	#div_tab_version .body .td_comparer span, #div_tab_version .body .td_devis  span {display:none;}
		#div_tab_version .body .td_version {width:calc(100% - 200px);}
	#div_tab_version .footer {       margin-left: 0;
    text-align: right;
    margin-right: 15px;}
	#div_tab_version .body .td_comparer, #div_tab_version .body .td_devis {width:50px;}
	#div_tab_version .body .td_price {width:100px;}
	
	
		.ligne_acheter_neuf ul li, .ligne_neuf_search ul#carrosserie li {width:calc(25% - 20px); margin-left:10px;margin-right:10px;}
	.grid-item { min-height: 180px;}
	.push_galerie_photos a.miniat {height:180px;}
	.grid-item span.more_photos {line-height:180px;}
	
		#footer_photo_version a {
		width: 100%;
	}
	
	
}

@media (max-width: 600px) {

#bandeau .ban iframe {height:180px !important;}

	.article_annonce_prix{
		float: none;	
	}

	.pagination_mag a, .pagination_mag .current{
	
		margin-bottom: 10px;
	}
	
	
	.pagination_mag {
		height: auto;
	}
	#affiner_recherche .select {
		width: 46%;
		
	}
	.article_annonce_info span{
			padding-bottom: 30px;	
	}
	.form_candidat ul li{
		width:calc(100% - 20px);
	}
	.form_candidat input.input_long{
		float:left;
		width: 100%;
	}
	#vendre label,.form_candidat input.input_cand, .form_candidat select, .form_candidat input.fichier_cand, textarea.form-control, .form_candidat input.input_long{
		width:100%;
	}
	.form_candidat input.input_cand, .form_candidat select, .form_candidat input.fichier_cand,  .form_candidat input.input_long{
		height:37px;
	    box-sizing: border-box;
	}
	textarea.form-control,.form_candidat textarea.normale {
		width: 100%;
		box-sizing: border-box;
	}
	label.adresse br:last-child {
    	display: none;
	}
	.oblig {
    	float: left;
    	width: 100%;
	}
	.annonce_details #tab_spec td.attribut {white-space:normal;}
		#vendre label {
		margin: 10px 0;
	}
	.dz-clickable .remarque_champs{
		font-weight:600;
		font-size:11px;
	}

	.dsq-widget-list li.dsq-widget-item {width:100%;margin-right:0px;}
	
	.ligne_neuf_search ul li {     width: calc(50% - 15px);}
}
@media (max-width: 500px){
	#footer .footer-block {
		width: calc(100% - 30px);
	}
	#footer #menu_footer .footer-block:nth-child(-n+5) {
    	border-bottom: 1px solid #777777;
	}
	#footer .footer-newsletter{
		left:0;
		margin-top: -120px;
	    width: calc(100% - 30px);
	}
	#footer .sameteam {
    	padding-top: 10px;
	}
	#voiture_neuves_marque > a {
    	width: calc(50% - 40px);
	}
	#barre_header 
	{
		display:none;
	}
	#menu_principal #menu .navigation-menu > li.comparateur-neuf, #menu_principal #menu .navigation-menu > li.comparateur-occasion {display:block;}
	#logo, #logo_min, .small-height #super_container_header #logo_min {left: 10px;margin-left:0px;}
	
	.article_annonce_info img {float:none;width:100%;height:auto;max-width:100%;margin-bottom:15px;}
	.boutons_edition { text-align:center;margin-top:15px; }
	
	
	.les_annonces .editer_article_annonce {display:inline-block;float:none; width:auto;    font-size: 11px;
    padding: 7px;margin-left:5px !important;}
	.log_membre img {max-width:130px;}
	.icones_compte li {width:100%;}
	.element_form {width:100%;}
	.article_annonce_prix { padding:15px;font-size: 24px;    font-weight: 700;
    right: 0px;left:inherit;}
	.article_annonce {padding:0px;}
	.article_annonce_info h2, .article_annonce_info ul {padding-left:15px;padding-right:15px;}
	.article_annonce_info ul {margin-bottom:10px;}
	.separe_article_annonce {height:25px;}
	
	#push_neuf_occasion {border:0;}
	#push_neuf_occasion img {width:100%;height:auto;}
	#push_neuf_occasion {height:auto;}
	#push_neuf_occasion h3 {display:block;}
	#push_neuf_occasion h4 {display:none;}
	.article_modele_associe a h2, .price_last_modele {text-align:center;}
}
@media (max-width:480px){
	.article_news_home {
			width: 100%;
		}
	.article_news_home .icons span {
    	display: inline-block;
    	width: 50%;
	}
	.resume_ecran_caroussel h2{
		font-size:18px;
	}


	#logos_conces a {
    	width: calc(100% - 17px);
	}
	.ligne_acheter_neuf ul li, .ligne_neuf_search ul#carrosserie li {width:calc(33% - 20px); margin-left:10px;margin-right:10px;}
	.article_new_car{margin-left: 15px;margin-right: 15px;width: calc(50% - 30px);}
	.grid-item { min-height: 120px;}
	.push_galerie_photos a.miniat {height:120px;}
	.grid-item span.more_photos {line-height:120px;}
	#detail_news iframe {height:240px;}
	div#barre_mesalertes select {    width: 100%;    margin: 0;}
	div#barre_mesalertes span {margin:15px 0 ;}
	
	.details_membre .contenu_membre {height:250px;}
	#bandeau .ban iframe {height:144px !important;}
}

@media (max-width: 480px) {

	.article_annonce_an, .article_annonce_kil {
		float: left;
		padding-left: 0;
	}
	.article_annonce_kil {
		border-left: none;
	}
	
	.bloc_identification{
		width:100%;	
	}
	#identification_interne label{
		clear:left;	
	}
	.submit_identification{
		position:initial;
		float:right;
		margin-left:0;	
	}

	.les_annonces .editer_article_annonce{
		margin-bottom:2px;
	}
	
	#push_last_modele .bloc-title {margin-top:0px;}
}
@media (max-width: 425px) {
		#identification_interne a{
			float: left;	
		}
		.ligne_neuf_search ul li {width:100%;}
}
@media (max-width: 414px){
	#logo ,#logo_min{
    	width: 70%;
	}

	#detail_content #marques_occas_content ul {
    	width: calc(50% - 20px);
	}
	#logo, #logo_min, .small-height #super_container_header #logo_min {width: 240px;}
	.small-height #super_container_header #logo_min {top:4px;}
	.navbar-toggle {margin-right:10px;margin-top: 14px;}
	.navigation-menu {top:14px;}
	#container_header {height:100px;}
	.bouton_envoyer, .bouton_annuler {width:100%; margin-bottom:20px;}
}
@media (max-width:375px){
	
	.home-engine{
		margin-top:50px;
	}



	.button_neuf_search,
	.ligne_avancee a{
		float:left;
	    margin-left: 12px;
	}




	#form_acheter_occasion .prix, #neuf_search_engine .prix {
    width: auto;
	}

	
	.article_new_car{margin-left: 15px;margin-right: 15px;width: calc(100% - 30px);}
	.log_membre img {max-width:100px;}
}
@media (max-width: 375px) {
#affiner_recherche .select{
	width:100%;	
}
#identification_interne a{
	padding-left:0;
}	
}
@media (max-width: 320px){
	#onglets_moteur_home a {width:100px;}
	

	.price_last_modele,
	.article_last_modele a h2{
		padding-left:0;
	}
	.price_last_modele span{
		font-size:12px;
		padding:8px;
	}
	#logo, #logo_min, .small-height #super_container_header #logo_min {width: 180px;}
	.navbar-toggle {margin-right:10px;margin-top: 4px;}
	.small-height #super_container_header #logo_min {top:6px;}
	.navigation-menu {top:4px;}
	#container_header {height:80px;}
	.ligne_acheter_neuf ul li, .ligne_neuf_search ul#carrosserie li {width:calc(50% - 20px); margin-left:10px;margin-right:10px;}
		#voiture_neuves_marque > a {
    	width: calc(100% - 40px);
    	text-align: center;
	}
	#bandeau .ban iframe {height:96px !important;}
}






